

function show_pane_hover(content, width, height, zindex){
  var width = width || 500;
  var height = height || 500;
  var zindex = zindex || 1000;
  
  
  initialize_pane_hover(zindex);
  
  
  
  
  
  $('#qi_pane_hover_content').html(content);
  
  $('#qi_pane_hover_content').data("height",height);
  $('#qi_pane_hover_content').css({"width" : width+"px","height" : height+"px","z-index" : zindex+" !important", "margin-top":"-"+height+"px"});
  
  
  $('#qi_pane_hover_content .actions').prepend('<a href="#" class="btn btn-default" onclick="close_pane_hover();return false;">Annuler</a>');
  $('#qi_pane_hover_content').css("display","block").delay(1).css({"-webkit-transition-duration":"0.5s","-moz-transition-duration":"0.5s", "margin-top":"0px"});
  
  
  
  
}




function close_pane_hover(){
  
  $('#qi_pane_hover_content').css("display","block").delay(1).css({"-webkit-transition-duration":"0.5s","-moz-transition-duration":"0.5s", "margin-top":"-"+$('#qi_pane_hover_content').data("height")+"px"}).delay(500).queue(function() {
    $('#qi_pane_hover').remove();
  });
  
  


  
}

function initialize_pane_hover(zindex){
  if($('#qi_pane_hover').length == 0){
    //alert(zindex);
    $('body').append('<div id="qi_pane_hover"><div id="qi_pane_hover_content"></div></div>');
    
    $('#qi_pane_hover').css({"z-index" : zindex});
    //$('#manager_box_place').remove();
  
    
  }  
  
  
}



